Beginning on October 25th, 2016, Persona will no longer be an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 616386 - After close Add-ons Manager, tab should go back to recent use tab.( recent use tab should be selected)
: After close Add-ons Manager, tab should go back to recent use tab.( recent us...
fixed by bug 593687 [AOMTestday][Addo...
: regression
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- major with 1 vote (vote)
: Firefox 4.0b10
Assigned To: Nobody; OK to take it and work on it
: 633915 (view as bug list)
Depends on: 593687
Blocks: 550048 576669
  Show dependency treegraph
Reported: 2010-12-02 19:38 PST by Alice0775 White
Modified: 2011-09-27 18:09 PDT (History)
11 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Description Alice0775 White 2010-12-02 19:38:50 PST
After landing New Add-ons Manager Bug 550048,
Open Add-ons Manager, and close it, Minefield forget recently selected tab.
This is annoying. and regression of Bug 550048.

Prior to landing New Add-ons Manager, 
After Close Add-ons Manager Dialog, selected tab in browser window is preserved, 

Reproducible: Always

Steps to Reproduce:
1. Start Minefield
2. Open several tabs
3. Select any tab (not a last tab) 
4. Open Add-ons Manager (Ctrl+Shift+A)
5. Close Add-ons Manager Tab

Actual Results:
 A tab of the left or right of Add-ons Manager is selected.

Expected Results:
 Recently selected tab should be selected.
Comment 1 blindskull13 2010-12-03 05:44:35 PST
confirmed in:

Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:2.0b8pre) Gecko/20101202 Firefox/4.0b8pre ID:20101202044839
Comment 2 Henrik Skupin (:whimboo) 2011-02-14 03:53:57 PST
*** Bug 633915 has been marked as a duplicate of this bug. ***
Comment 3 B.J. Herbison 2011-08-09 13:08:44 PDT
Has this been fixed? I don't see this bug in Firefox 5 or Firefox 8 on Windows XP.
Comment 4 ithinc 2011-09-17 06:09:50 PDT
Seems fixed by Bug 593687.
Comment 5 ithinc 2011-09-17 06:11:31 PDT
Last good nightly: 2011-02-11
First bad nightly: 2011-02-12


Note You need to log in before you can comment on or make changes to this bug.